Subject: Re: [bug#41578] [PATCH] gnu: Add opendoas.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 31 May 2020 01:57:38 +0200

Morgan,

Morgan Smith 写道：
> I'm a little sad I didn't get torn apart more for technical 
> reasons. I
> learned that phases must end in #t and a few style points. Maybe 
> next
> time I'll throw in some terrible mistakes.

Don't give up!

> Also I realize that I totally forgot to put the copyright notice 
> in!
> Could you throw
> ";;; Copyright © 2020 Morgan Smith <[email-masked]>"
> in there somewhere? I'm excited to get my name in this project!

Well, Marius stole my thunder with your other patch, but welcome 
aboard!

Kind regards,

T G-R